Catégorie : Sécurité

Vulnérabilité sévère dans VMware Spring Cloud Gateway

Risque(s) Exécution de code arbitraire à distance Systèmes affectés Spring Cloud Gateway versions 3.1.x antérieures à 3.1.1 Spring Cloud Gateway versions 3.0.x antérieures à 3.0.7 Résumé Une vulnérabilité a été découverte dans VMware Spring...

Apple corrige en urgence une faille zero-day

Risque(s) Exécution de code arbitraire à distance Systèmes affectés Safari versions antérieures à 15.3 (build number 16612.4.9.1.8 sur macOS Big Sur, 15612.4.9.1.8 sur macOS Catalina) iOS versions antérieures à 15.3.1 iPadOS versions antérieures à...

Nouvelles vulnérabilités dans Microsoft Windows

Risque(s) Atteinte à la confidentialité des données Déni de service Exécution de code à distance Élévation de privilèges Systèmes affectés Windows 10 Version 1607 pour systèmes 32 bits Windows 10 Version 1607 pour systèmes...